#head{width:950px;margin:0 auto;}
#head h1{ text-align:right;line-height:22px;}
.nav{background:url(../../images/bg/bg_nav.png) repeat-x;height:33px;}
.nav ul{padding:0 10px; clear:both;}
.nav ul li{float:left;height:33px;line-height:33px;width:160px; position:relative;}
.nav ul li span{display:block;width:160px;height:33px;line-height:33px;text-align:center;background:url(../../images/bg/bg_navline.png) no-repeat left;}
.nav ul li span.cur{background:#98410d url(../../images/bg/bg_navline.png) no-repeat left;}
.nav ul li.home{background:none;width:160px; text-align:center;}
.nav ul li a{font-size:14px;color:#fff;}
.nav ul li a:hover{color:#ffd200;text-decoration:underline;}
.nav ul li.current a{color:#ffd200;}
.nav ul li.current a:hover{text-decoration:none;}
.nav .bg_nav_left{background:url(../../images/bg/bg_nav_left.png) no-repeat;height:36px;width:20px;padding:0;}
.nav .bg_nav_right{background:url(../../images/bg/bg_nav_right.png) no-repeat;height:36px;width:20px;padding:0;float:right;}
.nav .home{padding:0;background:none;}
.nav ul li dl{width:160px;position:absolute;top:33px; display:none;}
.nav ul li dl dd{background:#582604;line-height:26px;border-bottom:1px solid #fff;padding-left:6px;font-size:12px;}
.nav ul li dl dd a{color:#fff;}
.nav ul li.hover dl{display:block;}

#nav.nav ul li{padding:0 7px;}
#container{width:950px;margin:10px auto; clear:both;overflow:hidden;}
.main-left{width:230px;float:left;}
.main-center{width:490px;float:left;margin-left:9px;}
.main-right{width:212px;float:right;}
.ml{
	float:left;
	width:752px;
}

#content {
    clear: both;
    margin: 10px auto;
    overflow: hidden;
    width: 950px;
}
#footer{width:650px;border-top:3px solid #684907;margin:0 auto;position:relative; padding:20px 0 40px 300px;clear:both;overflow:hidden; zoom:1;}
#footer .logo{position:absolute;top:20px;left:60px;}
#footer p{float:left;display:inline;width:640px; line-height:22px; color:#333;}
#footer .logo1{position:absolute;top:0px;right:55px;}